Support » Plugin: Scribd Doc Embedder » Stay away from plugins not updated recently

  • Embed code doesn’t work with current version of WP. Probably worked when it was launched but 2 years without an update creates an unworkable plugin. Best to use the Scribd embed code.

  • The topic ‘Stay away from plugins not updated recently’ is closed to new replies.